# Uses of Package
writer2latex.base

Packages that use writer2latex.base
Package
Description
writer2latex.base
writer2latex.bibtex
writer2latex.epub
writer2latex.latex
writer2latex.xhtml

Classes in writer2latex.base used by writer2latex.base
Class
Description
BinaryGraphicsDocument
This class is used to represent a binary graphics document to be included in the converter result.
ConverterBase.TexMathsStyle
ConverterResultImpl
`ConverterResultImpl` is a straightforward implementation of `ConverterResult`
ImageConverter
This class extracts and converts images from an office document.
Option
Classes in writer2latex.base used by writer2latex.bibtex
Class
Description
ConverterBase
Abstract base implementation of `writer2latex.api.Converter`
Classes in writer2latex.base used by writer2latex.epub
Class
Description
ConverterBase
Abstract base implementation of `writer2latex.api.Converter`
DOMDocument
This class represents XML-based documents.
Classes in writer2latex.base used by writer2latex.latex
Class
Description
ConfigBase
ConverterBase
Abstract base implementation of `writer2latex.api.Converter`
IntegerOption
Option
Classes in writer2latex.base used by writer2latex.xhtml
Class
Description
BatchConverterBase
Abstract base implementation of `writer2latex.api.BatchConverter`.
ConfigBase
ConverterBase
Abstract base implementation of `writer2latex.api.Converter`
DOMDocument
This class represents XML-based documents.